#header-text-img-2--2 .bg-wrap {
    background: #e2ebf2;
}
#text-3col-3 .bg {
    background-image: url('../images/bg-pattern-5-secondary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#media-iframe-text-2 .bg {
    background-image: url('../images/bg-4.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}
#desc-text-img-2--1 .bg {
	opacity: 0.49;
	background-position: right bottom;
	background-repeat: No-repeat;
	background-image: url('../images/bg-pattern-5-secondary.png');
}
#desc-text-img-2--0 .bg {	background-size: cover;
	opacity: 0.31;
	background-repeat: Repeat;
	background-position: right top;}#sep-bottom-8 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-8 .bg {
    background-image: url('../images/bg-paint-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 50px;
}
#text-2col .bg {
    background-image: url('../images/ipicA3.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    opacity: 0.21;
}
#price-3col .bg-wrap {
    background: #e2ebf2;
}
#benefits-3col-12 .bg-wrap {
    background: #e2ebf2;
}

#desc-text-halfbg-3 .bg {
	background-repeat: No-repeat;
	background-size: contain;
}#testimonial-carousel-2 .bg-wrap {
    background-color: #ded8d0;
}

#testimonial-carousel-2 .bg {
    background-image: url('../images/bg-6.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
}
